@CHARSET "UTF-8";

html,
body {
}

body {
    height: 100%;
	width: 80%;
    /**min-width: 1350px;
	max-width: 1450 px */
    font: normal 12px "Arial, Trebuchet MS",Verdana,"Lucida Grande",Tahoma,Helvetica,Sans-Serif;
	color:#333;
    background-color: #ffffff;
    background-image: url(imagesogat/background.png);
    background-position: 0 0;
    background-repeat: repeat-x;
    -background-position: 0 7px ;
    -background-repeat: repeat-x;/**background-position : -15px 100px; IE7 et versions inférieures */
}

img {
    border: none;
}

#container {
    width: 1850px ;/**  1450px*/
    margin-right: 20px;
    margin-left: 20px;
}

.main {
    width: 1850px; /**  1450px*/
    margin-right: 20px;
    margin-left: 20px;
}

#element {
    display: block;
    margin: auto;
}

.div_clearer {
    clear: both;
}

a {
    text-decoration: underline;
    color: #3b81be;
}

a:hover {
    outline: none;
    outline: 0;
    color: black;
}

.marge {
    margin-left: 2em;
}

.margeimg {
	padding-bottom: 15px;
}

.legend {
    text-align: center;
    font: normal .95em "Arial, Trebuchet MS",Verdana,"Lucida Grande",Tahoma,Helvetica,Sans-Serif;
    vertical-align: top;
}

.black {
       color: black;
	   font: normal .9em "Arial, Trebuchet MS",Verdana,"Lucida Grande",Tahoma,Helvetica,Sans-Serif;
}
.rub {
    margin: 0;
    padding-bottom: 0;
    font: 13px 'Verdana,Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
    font-weight: 700;
    color:#333;
}

.sousmenu {
    font: normal 10px "Arial, Trebuchet MS",Verdana,"Lucida Grande",Tahoma,Helvetica,Sans-Serif;
    color: #C90;
}

ul.sousmenu li {
    margin-bottom: 0;
    text-decoration: underline;
    font-weight: bold;
    list-style-type: none;
    color: #fff;
    background-color: #ccc;
}

.detail {
    font: normal 10px "Arial, Trebuchet MS",Verdana,"Lucida Grande",Tahoma,Helvetica,Sans-Serif;
    color:#333;
}

li.machine {
    font-size: 10px;
    list-style: circle;
}

/********************************************************/

/** PIED DE PAGE ********************************************/

/********************************************************/

#footer {
    height: 88px;
    margin-top: 30px;
    margin-right: auto;
    margin-left: 5px;
    padding-top: 58px;
    text-align: center;
    font-size: 10px;
    vertical-align: baseline;
    color: #000000;
    background: url(imagesogat/background2.png) repeat-x;
}

/***********************************************/

/**HEADER*******************************************/

#header {
    height: 80px;
}

/**************************Fil d'Ariane* TEXTE Sur Fil ariane************************************/

.breadcrumbs {
    float: left;
    width: 1160px;
    margin-top: 5px;
    text-align: left;
	margin-left: 15px;
    font: 11px Trebuchet MS,Verdana,"Lucida Grande",Tahoma,Helvetica,Sans-Serif;
    font-weight: 500;
    color: #333333;
}

.breadcrumbs a {
    text-decoration: underline;
    color: #333333;
}

.breadcrumbs a:hover /* liens survolés*/

 {
    color: #3b81be;
}

/**************************table *************************************/

.tableinfo {
    border: 1px solid #999;
    border-collapse: collapse;
}

.td {
    width: 30%;
    padding: 3px;
    border: 1px solid black;
    vertical-align: top;
}

/**************************MENU*************************************/

.div_menu {
    display: inline-block;
    float: left;
    width: 242px;
    margin-top: 15px;
    margin-left: 5px;
    padding: 0;
    -display: inline;
}
.div_menu_right {
display: inline-block;
    float: right;
    width: 242px;
    margin-top: 15px;
    margin-right: 35px;
    padding: 0;
    -display: inline;
}

.navigation {
    width: 242px;
	margin: 0px 0px 20px 0px;
    padding: 0;
    border: 1px;
    list-style: none;
}

/**************************MENU*************************************/

.navigation li a {
    display: block;
    padding: 5px 0;
    text-align: left;
    text-decoration: none;
    font: normal 110% "Trebuchet MS",Verdana,"Lucida Grande",Tahoma,Helvetica,Sans-Serif;
    font-weight: 700;
    line-height: 1em;
    color: #000000;
    background: #FFFFFF;
}

.navigation li a:hover,
#navigation li a:focus,
#navigation li a:active {
    color: #FFFFFF;
    background: #cc0000;
}

.navigation li {
    margin-bottom: 2px;
    border-bottom: #999999 1px solid;
    font-weight: 700;
    line-height: 2em;
    color: #FFFFFF;
    background: #999999;
}

/**Linkstop*******************************************/

#linkstop {
    float: right;
    width: 200px;
    text-align: right;
    font-size: 11px;
    color: #666;
}

#linkstop p {
    margin: 0;
    padding: 0;
}

#linkstop a {
    text-decoration: underline;
    color: #999999;
}

#linkstop a:hover {
    text-decoration: underline;
    color: #FFFFFF;
    background-color: #990000;
}

.top {
    vertical-align: top;
}

/********************************************************/

ul {
    margin-left: 0;
    padding-left: 1em;
    text-indent: 0.2em;
    list-style: none;
}

h1 {
    margin-top: 0;
    padding-left: 5px;
    border-bottom: #F1F1F1 solid 1px;
    border-left: #F1F1F1 solid 1px;
    font: 22px Trebuchet MS,Verdana,"Lucida Grande",Tahoma,Helvetica,Sans-Serif;
    font-weight: bold;
    letter-spacing: 0;
    color: #000;
}

h2 {
    padding: 5px 0 0 0;
    border-bottom: #0b4476 solid 1px;
    font: 16px Trebuchet MS,Verdana,"Lucida Grande",Tahoma,Helvetica,Sans-Serif;
    font-weight: bold;
    color: #C00;
}

h3 {
    margin: 0;
    padding-bottom: 0;
    padding-left: 5px;
    border-bottom: #F1F1F1 solid 1px;
    border-left: #F1F1F1 solid 1px;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #666;
}

h4 {
    margin-top: 8px;
    padding-bottom: 0;
    padding-left: 0;
    font: normal 12px "Arial, Trebuchet MS",Verdana,"Lucida Grande",Tahoma,Helvetica,Sans-Serif;
    font-weight: 600;
    color: #000;
}

h5 {
    text-align: left;
    font-size: 1em;
    font-weight: 600;
    color: #666;
}

/********************************************************/

/** DIV block ********************************************/

/********************************************************/

.div_block_right {
    display: inline-block;
    float: left;
    width: 1260px;
    margin-top: 15px;
    margin-left: 25px;
    padding-left: 10px;
    -display: inline-block;
}

.title {
    float: left;
    width: 610px;
    border-bottom: 1px #cccccc solid;
}

.GridAB {
    display: inline-block;
    float: left;
    width: 668px;
    margin-bottom: 15px;
    text-align: justify;
    -display: inline-block;
}

.GridA {
    display: inline-block;
    float: left;
    width: 320px;
    padding: 10px;
    border: #666666 solid 1px;
    background: #F1F1F1;
    -display: inline-block;
}

.GridB {
    display: inline-block;
    float: right;
    width: 258px;
    text-align: justify;
    -display: inline-block;
}

.GridC {
    display: inline-block;
    float: left;
    width: 320px;
    padding-top: 5px;
    padding-bottom: 3px;
    border-top: #CCC solid 5px;
    border-bottom: #CCC solid 5px;
    font: normal 11px "Arial, Trebuchet MS",Verdana,"Lucida Grande",Tahoma,Helvetica,Sans-Serif;
    color: #333;
    -display: inline-block;
}

.GridD {
    display: inline-block;
    float: right;
    width: 320px;
	margin-right: 80px;
    padding-top: 5px;
    padding-bottom: 3px;
    border-top: #CCC solid 5px;
    border-bottom: #CCC solid 5px;
    font: normal 11px "Arial, Trebuchet MS",Verdana,"Lucida Grande",Tahoma,Helvetica,Sans-Serif;
    color: #333;
    -display: inline-block;
}

.GridE {
	display: inline-block;
    float: right;
    width: 420px;
	margin-right: 80px;
    padding-top: 5px;
    padding-bottom: 3px;
    -display: inline-block;
    }

.Gridmap {
    display: inline-block;
    float: left;
    width: 668px;
    margin: 0;
    padding-bottom: 8px;
    border-bottom: #CCC dotted 1px;
    text-align: justify;
    -display: inline-block;
}

.map a /* liens actifs*/

 {
    margin-left: 2em;
    text-decoration: underline;
    font: normal 12px "Arial, Trebuchet MS",Verdana,"Lucida Grande",Tahoma,Helvetica,Sans-Serif;
    font-weight: 500;
    line-height: 1.5em;
    color: #000;
}

.map a:hover /* liens survolés*/

 {
    text-decoration: underline;
    font: normal 12px "Arial, Trebuchet MS",Verdana,"Lucida Grande",Tahoma,Helvetica,Sans-Serif;
    font-weight: 500;
    line-height: 1.5em;
    color: #999;
}

.index {
    display: inline-block;
    float: left;
    width: 654px;
    height: 326px;
    margin-top: 50px;
    background-image: url(imagesogat/index.jpg);
    -display: inline-block;
}

.gridindex {
    display: inline-block;
    float: right;
    width: 280px;
    height: 326px;
    margin-top: 50px;
    -display: inline-block;
}

.gridindex h1 {
    margin-top: 0;
    font: 15px Trebuchet MS,Verdana,"Lucida Grande",Tahoma,Helvetica,Sans-Serif;
    font-weight: bold;
    letter-spacing: 0;
    color: #000;
}

.gridindex h2 {
    margin-bottom: 20px;
    border-bottom: #FFF solid 1px;
    font: 15px Trebuchet MS,Verdana,"Lucida Grande",Tahoma,Helvetica,Sans-Serif;
    font-weight: bold;
    color: #C00;
}

.gridindex h3 {
    padding: 0 0 10px 10px;
    border-bottom: #FFF solid 1px;
    font: 12px "Arial, Trebuchet MS",Verdana,"Lucida Grande",Tahoma,Helvetica,Sans-Serif;
    font-weight: bold;
    color: #C00;
}

.gridindex a {
    text-decoration: underline;
    color: #C00;
}

.mainindex {
    width: 960px;
    height: 80px;
    margin-right: auto;
    margin-left: auto;
    font: normal 10px "Arial, Trebuchet MS",Verdana,"Lucida Grande",Tahoma,Helvetica,Sans-Serif;
    color: #000;
    background-image: url(imagesogat/backindex.gif);
    background-position: 0 55px;
    background-repeat: repeat-x;
}

.divproducts {
    float: right;
    width: 660px;
    margin-top: 23px;
    padding-top: 5px;
    padding-left: 10px;
    background-color: #F1F1F1;
}

/********************/

/********************/

.mach a /* liens actifs*/

 {
    text-decoration: underline;
    font: normal 12px "Arial, Trebuchet MS",Verdana,"Lucida Grande",Tahoma,Helvetica,Sans-Serif;
    font-weight: 600;
    line-height: 1.5em;
    color: #000;
}

.mach a:hover /* liens survolés*/

 {
    text-decoration: underline;
    font: normal 12px "Arial, Trebuchet MS",Verdana,"Lucida Grande",Tahoma,Helvetica,Sans-Serif;
    font-weight: 600;
    line-height: 1.5em;
    color: #999;
}

.machines li {
    float: left;
    width: 600px;
    list-style-image: url(imagesogat/puce.gif);
}

.machines li a {
    display: block;
    margin-left: 3px;
    padding-left: 1px;
    text-align: left;
    text-decoration: underline;
    font: normal 1em "Arial, Trebuchet MS",Verdana,"Lucida Grande",Tahoma,Helvetica,Sans-Serif;
    line-height: 1.2em;
    color: #999999;
    background-color: #FFF;
}

.machines li a:hover,
#machines li a:focus,
#machines li a:active {
    color: #FFFFFF;
    background-color: #900;
}

#links {
    width: 960px;
    padding-top: 10px;
    padding-bottom: 50px;
    text-align: center;
    font-size: 10px;
}

#links p {
    margin: 0;
    padding: 0 10px;
}

#links a {
    text-decoration: none;
    color: #999999;
}

#links a:hover {
    text-decoration: underline;
}